# positional fields
#(1) baseName
#(2) releaseName
#(3) compName
#(4) committedVersion
#(5) addDate
#(6) dropDate
#(7) lastUpdate
#(8) pathName
#(9) currentVersion
#(10) nuAddDate
#(11) nuDropDate
#(12) nuPathName
#(13) userLogin
#(14) fmode (file mode)
#(15) fileType
#(16) changeType
#(17) workAreaName
#(18) partType
# -------------------------------------------------
# StanzaViewFormat

baseName         %1$s
pathName         %8$s
releaseName      %2$s
workAreaName     %17$s
compName         %3$s
lastUpdate       %7$s
currentVersion   %9$s
committedVersion %4$s
addDate          %5$s
dropDate         %6$s
nuAddDate        %10$s
nuDropDate       %11$s
nuPathName       %12$s
changeType       %16$s
userLogin        %13$s
fileType         %15$s
fmode            %14$s
partType         %18$s
:
# StanzaViewColumn
pathName,releaseName,workAreaName,compName,currentVersion,committedVersion,addDate,dropDate,lastUpdate,pathName,nuAddDate,nuDropDate,nuPathName,changeType,userLogin,fileType,fmode,partType
:
# TableViewFormat
%12$-44.44s %2$-15.15s %17$-15.15s %3$-15.15s %9$-20.20s %4$-20.20s %11$-10.10s %7$-10.10s %16$-6.6s %13$-15.15s %18$-10.10s %1$-0.0s%6$-0.0s%10$-0.0s%8$-0.0s%14$-0.0s%15$-0.0s%5$-0.0s
:
# TableViewColumn
nuPathName,releaseName,workAreaName,compName,currentVersion,committedVersion,nuDropDate,lastUpdate,changeType,userLogin,partType
:
# TableViewHeader

nuPathName                                   releaseName     workAreaName    compName        currentVersion       committedVersion     nuDropDate lastUpdate change userLogin       partType
-------------------------------------------- --------------- --------------- --------------- -------------------- -------------------- ---------- ---------- ------ --------------- ----------

:
